MERGE_MATE_PAIRS(1)

NAME
merge_mate_pairs - interleave sequences from even and odd files

SYNOPSIS
merge_mate_pairs [options] <even_number_of_files>

DESCRIPTION
Merge input files

Take an even number of files and interleave sequences from even and odd files.

OPTIONS

-U, --usage
    Usage

-h, --help
    This message

-V, --version
    Version

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.